
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat fixed center top; }
.wb_sbg { background: transparent url("../gallery_gen/d207455dab5c5ddd7ad414778a857afe.jpg") repeat-x scroll center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance5_21 p:last-child { margin-bottom: 0; }
#wb_element_instance5_21 { opacity: 1; width: auto; height: auto; max-width: 200px; margin: 0px 0px 10px 44px; flex: 1 1 auto; }
#wb_element_instance8_21 p:last-child { margin-bottom: 0; }
#wb_element_instance8_21 { opacity: 1; width: auto; height: auto; max-width: 970px; flex: 1 1 auto; }
#wb_element_instance6_21 { width: 100%; height: auto; max-width: 1112px; margin: 0px 0px 15px 20px; flex: 1 1 auto; }
#wb_element_instance6_21 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance4_21 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance4_21 > .wb_content { border: #333333 none 0px; min-width: 20px; min-height: 20px; padding: 14px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_21 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_21 > .wb_content { border: #333333 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_21 p:last-child { margin-bottom: 0; }
#wb_element_instance13_21 { opacity: 1; width: 100%; height: auto; max-width: 1140px; margin: 0px 0px 48px 0px; flex: 1 1 auto; }
#wb_element_instance14_21 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance14_21 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance14_21 { width: 100%; height: 100px; max-width: 600px; margin: 0px 40px 0px 0px; flex: 1 1 auto; }
#wb_element_instance15_21 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance15_21 { width: 1140px; height: 500px; max-width: 100%; margin: 5px 5px 5px 5px; flex: 0 0 auto; background: transparent; touch-action: manipulation; }
#wb_element_instance12_21 { width: 100%; height: auto; max-width: 1140px; margin: 0px 0px 10px 0px; flex: 1 1 auto; }
#wb_element_instance12_21 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 24px 0px 24px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_21 p:last-child { margin-bottom: 0; }
#wb_element_instance16_21 { opacity: 1; width: auto; height: auto; max-width: 1020px; margin: 0px 0px 34px 0px; flex: 1 1 auto; }
#wb_element_instance18_21 { width: auto; height: auto; min-width: 380px; min-height: 60px; max-width: 100%; margin: 0px 0px 17px 0px; flex: 1 1 auto; }
#wb_element_instance18_21 .wb_button { margin: 0; width: 100%; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; font-family: Helvetica,Arial,sans-serif; font-size: 30px; text-align: center; border: 1px solid #7d69ff; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background-color: transparent; }
#wb_element_instance18_21 .wb_button > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18_21 .wb_button:before { background: transparent none repeat scroll left top; }
#wb_element_instance18_21 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance18_21 .wb_button:hover { background-color: #E6E6E6; }
#wb_element_instance18_21 .wb_button:hover:before { background: transparent none repeat scroll left top; }
#wb_element_instance18_21 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance18_21 .wb_button:active { background-color: #E6E6E6; }
#wb_element_instance18_21 .wb_button:active:before { background: transparent none repeat scroll left top; }
#wb_element_instance24_21 p:last-child { margin-bottom: 0; }
#wb_element_instance24_21 { opacity: 1; width: 100%; height: auto; max-width: 260px; flex: 1 1 auto; }
#wb_element_instance23_21 { width: 100%; height: auto; max-width: 260px; margin: 4px 0px 4px 0px; flex: 1 1 auto; }
#wb_element_instance23_21 > .wb_content { border: #C0C0C0 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #14177a none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance22_21 { opacity: 1; box-sizing: border-box; width: 100%; height: 100%; max-width: 100%; }
#wb_element_instance22_21 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance22_21 img { width: 100%; height: auto; }
#wb_element_instance21_21 { width: 100%; height: auto; max-width: 260px; flex: 1 1 auto; }
#wb_element_instance21_21 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 215px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance20_21 { width: 100%; height: auto; max-width: 260px; margin: 0px 3px 0px 0px; flex: 1 1 auto; }
#wb_element_instance20_21 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance27_21 p:last-child { margin-bottom: 0; }
#wb_element_instance27_21 { opacity: 1; width: 100%; height: auto; max-width: 260px; flex: 1 1 auto; }
#wb_element_instance26_21 { width: 100%; height: auto; max-width: 260px; flex: 1 1 auto; }
#wb_element_instance26_21 > .wb_content { border: #C0C0C0 none 0px; min-width: 20px; min-height: 20px; padding: 1px 0px 5px 0px; background: #14177a none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance28_21 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 260px; max-width: 260px; flex: 1 1 auto; }
#wb_element_instance28_21 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance28_21 img { width: 100%; height: auto; }
#wb_element_instance25_21 { width: 100%; height: auto; max-width: 261px; flex: 1 1 auto; }
#wb_element_instance25_21 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance32_21 p:last-child { margin-bottom: 0; }
#wb_element_instance32_21 { opacity: 1; width: 100%; height: auto; max-width: 260px; flex: 1 1 auto; }
#wb_element_instance31_21 { width: 100%; height: auto; max-width: 260px; margin: 2px 0px 2px 0px; flex: 1 1 auto; }
#wb_element_instance31_21 > .wb_content { border: #C0C0C0 none 0px; min-width: 20px; min-height: 20px; padding: 2px 0px 2px 0px; background: #14177a none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance30_21 { width: 100%; height: auto; max-width: 261px; flex: 1 1 auto; }
#wb_element_instance30_21 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 1px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance33_21 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 130px; min-height: 110px; max-width: 260px; max-height: 220px; flex: 1 1 auto; }
#wb_element_instance33_21 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance33_21 img { width: 100%; height: auto; }
#wb_element_instance29_21 { width: 100%; height: auto; max-width: 261px; flex: 1 1 auto; }
#wb_element_instance29_21 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance37_21 p:last-child { margin-bottom: 0; }
#wb_element_instance37_21 { opacity: 1; width: 100%; height: auto; max-width: 260px; flex: 1 1 auto; }
#wb_element_instance36_21 { width: 100%; height: auto; max-width: 260px; margin: 1px 0px 2px 0px; flex: 1 1 auto; }
#wb_element_instance36_21 > .wb_content { border: #C0C0C0 none 0px; min-width: 20px; min-height: 20px; padding: 2px 0px 3px 0px; background: #14177a none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance35_21 { width: 100%; height: auto; max-width: 261px; flex: 1 1 auto; }
#wb_element_instance35_21 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 1px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance38_21 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 260px; max-width: 260px; flex: 1 1 auto; }
#wb_element_instance38_21 .wb-picture-wrapper { -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; border: #333333 none 0px; }
#wb_element_instance38_21 img { width: 100%; height: auto; }
#wb_element_instance34_21 { width: 100%; height: auto; max-width: 261px; flex: 1 1 auto; }
#wb_element_instance34_21 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance19_21 { width: 100%; height: auto; max-width: 1127px; flex: 1 1 auto; }
#wb_element_instance19_21 > .wb_content { border: #000000 none 1px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance17_21 { width: 100%; height: auto; max-width: 1190px; flex: 1 1 auto; }
#wb_element_instance17_21 > .wb_content { border: #FFFFFF none 0px; min-width: 20px; min-height: 20px; padding: 14px 28px 29px 35px; background: #edf2f7 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_21 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance11_21 > .wb_content { border: #333333 none 0px; min-width: 20px; min-height: 20px; padding: 30px 0px 0px 0px; background: #ffffff none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_21 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_21 > .wb_content { border: #333333 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance40_21 p:last-child { margin-bottom: 0; }
#wb_element_instance40_21 { opacity: 1; width: 100%; height: auto; max-width: 247px; flex: 1 1 auto; }
#wb_element_instance39_21 { width: 100%; height: auto; max-width: 1190px; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance39_21 > .wb_content { border: #333333 none 0px; min-width: 20px; min-height: 20px; padding: 13px 18px 13px 925px; background: #222222 none no-repeat scroll center bottom; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_21 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_21 > .wb_content { border: #333333 none 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance6_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance4_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 14px 0px 0px 0px; }
	#wb_header_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance12_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 24px 0px 24px 0px; }
	#wb_element_instance23_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance21_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 215px 0px; }
	#wb_element_instance20_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance26_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 1px 0px 5px 0px; }
	#wb_element_instance25_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance31_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 2px 0px 2px 0px; }
	#wb_element_instance30_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 1px; }
	#wb_element_instance29_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance36_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 2px 0px 3px 0px; }
	#wb_element_instance35_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 1px; }
	#wb_element_instance34_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance19_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance17_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 14px 28px 29px 35px; }
	#wb_element_instance11_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 30px 0px 0px 0px; }
	#wb_main_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance39_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 13px 18px 13px 925px; }
	#wb_footer_21 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance13_21 { display: none; }
	#wb_element_instance24_21 { display: none; }
	#wb_element_instance22_21 { display: none; }
	#wb_element_instance27_21 { display: none; }
	#wb_element_instance28_21 { display: none; }
	#wb_element_instance32_21 { display: none; }
	#wb_element_instance33_21 { display: none; }
	#wb_element_instance37_21 { display: none; }
	#wb_element_instance38_21 { display: none; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

